.btn,
.h1,
h1,
ul.nav li a {
    text-transform: uppercase
}

.btn-back span,
header {
    left: 0
}

#totop,
a.toggler,
ul.nav li {
    text-align: center
}

#mobile-nav ul,
.blog aside .recent_posts,
.cooking_method ul,
footer ul,
ul.nav {
    list-style-type: none
}

body,
html {
    margin: 0;
    font-family: Roboto, Arial, sans-serif
}

body {
    padding-top: 38px
}

@media all and (min-width:1200px) {
    body {
        padding-top: 119px
    }
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Oswald, Arial, sans-serif;
    line-height: 1.1;
    margin: 0;
    padding: 0 0 15px
}

.h1,
h1 {
    font-size: 28px;
    font-weight: 700
}

.h2,
.h3,
h2,
h3 {
    font-weight: 600
}

.h2,
h2 {
    font-size: 24px
}

.h3,
h3 {
    font-size: 20px
}

.h4,
.h5,
.h6,
h4,
h5,
h6 {
    font-weight: 500
}

.h4,
h4 {
    font-size: 18px
}

.h5,
h5 {
    font-size: 16px
}

.h6,
h6,
p {
    font-size: 14px
}

p {
    font-weight: 300;
    line-height: 1.4;
    letter-spacing: .3px;
    margin: 0;
    padding: 0 0 25px
}

#totop,
.btn {
    height: 60px;
    line-height: 60px
}

h1,
h2,
h3,
h4,
h5,
h6,
li,
p {
    text-rendering: optimizeLegibility
}

ul:not(.nav) li {
    font-weight: 300;
    margin-bottom: 15px
}

@media all and (min-width:768px) {

    .h1,
    h1 {
        font-size: 32px
    }

    .h2,
    h2 {
        font-size: 28px
    }

    .h3,
    h3 {
        font-size: 24px
    }

    .h4,
    h4 {
        font-size: 22px
    }

    .h5,
    h5 {
        font-size: 20px
    }

    .h6,
    h6 {
        font-size: 18px
    }

    p,
    ul li {
        font-size: 16px
    }
}

@media all and (min-width:1200px) {

    .h1,
    h1 {
        font-size: 42px
    }

    .h2,
    h2 {
        font-size: 32px
    }

    .h3,
    h3 {
        font-size: 28px
    }

    .h4,
    h4 {
        font-size: 24px
    }

    .h5,
    h5 {
        font-size: 22px
    }

    .h6,
    h6 {
        font-size: 20px
    }
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    display: block
}

.np {
    padding: 0
}

.npl {
    padding-left: 0
}

.npr {
    padding-right: 0
}

.npt {
    padding-top: 0
}

.npb {
    padding-bottom: 0
}

.nm {
    margin: 0
}

.nml {
    margin-left: 0
}

.nmr {
    margin-right: 0
}

.nmt {
    margin-top: 0
}

.nmb {
    margin-bottom: 0
}

.margin-top {
    margin-top: 15px
}

.margin-top-small {
    margin-top: 5px
}

.margin-top-medium {
    margin-top: 25px
}

.margin-top-large {
    margin-top: 35px
}

.margin-bottom {
    margin-bottom: 15px
}

.margin-bottom-small {
    margin-bottom: 5px
}

.margin-bottom-medium {
    margin-bottom: 25px
}

.margin-bottom-large {
    margin-bottom: 35px
}

a,
a:active,
a:link,
a:visited {
    color: #c0a879;
    text-decoration: none;
    font-weight: 500;
    outline: 0 !important
}

a:active,
a:focus,
button:focus {
    outline: 0;
    ie-dummy: expression(this.hideFocus=true)
}

a:hover {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    color: #000;
    text-decoration: none
}

@media all and (min-width:768px) {
    .constrain-tight {
        padding: 0 25%
    }
}

.btn {
    font-family: Oswald, sans-serif;
    font-size: 15px;
    font-weight: 600;
    padding: 0 80px 0 15px;
    position: relative;
    border: 0;
    border-radius: 0;
    color: #fff !important;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease
}

.btn span {
    position: absolute;
    right: 0;
    top: 0;
    display: inline-block;
    width: 60px;
    height: 60px;
    background: #c0a879
}

#totop,
header {
    position: fixed
}

.btn span i {
    font-size: 20px
}

.btn:hover {
    background: #c0a879;
    color: #fff
}

.btn-back,
.btn-default,
.btn-default:focus {
    background: #444
}

.btn:hover span i {
    color: rgba(0, 0, 0, .5);
    transition: all .2s ease
}

#totop,
.btn:hover span i {
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease
}

.btn-back {
    padding-right: 20px;
    padding-left: 80px
}

.btn-primary {
    background: #c0a879
}

.btn-primary:hover {
    background: #8f7a50
}

#totop {
    bottom: 20px;
    right: -60px;
    width: 60px;
    background: #c0a879;
    color: #fff;
    font-size: 22px;
    transition: all .2s ease
}

#totop.show {
    right: 0
}

#totop:hover {
    background: rgba(0, 0, 0, .8)
}

p.promote {
    font-size: 18px
}

.breadcrumb {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0;
    padding-bottom: 20px;
    padding-left: 0 !important
}

.breadcrumb li {
    display: inline
}

.next-posts-link,
.prev-posts-link {
    display: inline-block
}

.next-posts-link {
    margin-left: 5px
}

header {
    width: 100%;
    top: 0;
    z-index: 100000;
    transition: all .5s ease;
    border-bottom: 1px solid transparent
}

header,
header .main {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease
}

header .topper {
    width: 100%;
    background: #12110f
}

header .topper .container {
    height: 40px;
    position: relative
}

header .topper .search_pop {
    display: none;
    background: #333;
    position: absolute;
    top: 40px;
    right: 11px;
    z-index: 20000;
    width: 400px;
    max-width: 100%;
    padding: 20px
}

@media all and (max-width:768px) {
    header .topper .search_pop {
        width: 100%;
        right: 0
    }
}

.search-toggle.active {
    color: #fff !important
}

header .topper .search_pop input[type=text] {
    border-radius: 0;
    font-family: Lato, Arial, sans-serif
}

header .topper .search_pop button {
    height: 34px;
    line-height: 20px;
    padding: 0 15px;
    color: #fff;
    background: #c0a879
}

header .topper .search_pop button i {
    position: relative;
    top: -2px
}

header .topper a {
    display: inline-block;
    font-size: 18px;
    line-height: 40px;
    padding: 0 15px
}

header .topper a:last-child {
    padding-right: 0
}

header .topper a:hover {
    color: #fff
}

header .main {
    position: relative;
    width: 100%;
    background-color: #fff;
    height: 60px;
    transition: all .5s ease
}

header .main .logo img {
    width: 100px;
    height: auto;
    padding-top: 0;
    transition: all .2s ease
}

header .main .logo img,
ul.nav li a {
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease
}

header.scrolled .main {
    background-color: rgba(255, 255, 255, .9)
}

@media all and (min-width:1200px) {
    header .main {
        height: auto
    }

    header .main .logo img {
        padding-top: 20px;
        width: 300px
    }

    header.scrolled .main .logo img {
        padding-top: 10px !important;
        height: 70px !important;
        width: auto !important;
    }
}

.search-result {
    padding: 40px 0;
    border-bottom: 1px solid #eee
}

.search-result:last-child {
    border-bottom: 0
}

.search-result a h3 {
    color: #444;
    padding-bottom: 10px
}

.search-result a:hover h3 {
    color: #c0a879
}

.search-result p {
    padding-bottom: 15px
}

ul.nav {
    margin: 0;
    padding: 0
}

ul.nav li {
    display: inline-block;
    height: 100%
}

ul.nav li a {
    display: block;
    padding: 45px 30px 35px;
    transition: all .2s ease;
    min-width: 180px;
    margin-right: -4px
}

ul.nav li a:hover {
    background-color: #eee;
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -ms-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease
}

ul.nav li.current_page_item a,
ul.nav li.current_page_item a:hover,
ul.nav li.current_page_parent a,
ul.nav li.current_page_parent a:hover {
    color: #fff !important;
    background: rgba(83, 81, 76, .9) !important
}

ul.nav li.current_page_item a span,
ul.nav li.current_page_item a:hover span,
ul.nav li.current_page_parent a span,
ul.nav li.current_page_parent a:hover span {
    color: rgba(255, 255, 255, .4) !important
}

ul.nav li.current_page_parent a,
ul.nav li.current_page_parent a:hover {
    color: #fff !important
}

ul.nav li.current_page_item.dropdown .dropdown-menu li a,
ul.nav li.current_page_parent.dropdown .dropdown-menu li a {
    background: #fff !important;
    color: #333 !important
}

ul.nav li.current_page_item.dropdown .dropdown-menu li a:hover,
ul.nav li.current_page_parent.dropdown .dropdown-menu li a:hover,
ul.nav li.current_page_parent.dropdown .dropdown-menu li.current_page_item a,
ul.nav li.current_page_parent.dropdown .dropdown-menu li.current_page_item a:hover {
    background: #eee !important
}

ul.nav li.current_page_parent.dropdown .dropdown-menu li.current_page_item a,
ul.nav li.current_page_parent.dropdown .dropdown-menu li.current_page_item a:hover {
    background: #bca371 !important;
    color: #fff !important
}

header.scrolled ul.nav li a {
    padding: 19px 30px 15px;
    height: auto
}

ul.nav li a {
    color: #12110f !important;
    font-weight: 500;
    font-size: 20px;
    font-family: Oswald, Arial, sans-serif
}

.intro_title p,
.newsletter h3,
.promos a span,
ul.nav li a span {
    font-family: "Kaushan Script", sans-serif
}

ul.nav li a span,
ul.nav li a:hover span {
    color: #bca371 !important
}

ul.nav li a span {
    display: block;
    font-weight: 400;
    padding-bottom: 2px;
    font-size: 14px;
    text-transform: none
}

ul.nav li a:hover {
    color: #12110f !important
}

.owl-carousel .item .content a:hover,
a.toggler {
    color: #fff
}

a.toggler {
    display: block;
    width: 60px;
    height: 60px;
    line-height: 70px;
    background: #c0a879
}

a.toggler:hover {
    color: #444
}

ul.nav .dropdown-menu {
    padding: 0 !important;
    border-radius: 0 !important;
    border: 0 !important
}

ul.nav .dropdown-menu li {
    padding: 0 !important;
    margin: 0 !important;
    width: 100% !important
}

ul.nav .dropdown-menu li a {
    padding: 20px 15px !important;
    font-family: Oswald, sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0;
    text-align: left;
    display: block;
    width: 100%;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease
}

.owl-carousel {
    width: 100%;
    min-height: 450px;
    margin: 15px 0 60px;
    border-bottom: 5px solid #c0a879;
    position: relative
}

.owl-carousel .item {
    width: 100%;
    height: 450px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d
}

@media all and (min-width:468px) {
    .owl-carousel .item {
        background-position: center top
    }
}

.owl-carousel .item .container {
    height: 100%;
    position: relative
}

.owl-carousel .item .content {
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .8);
    padding: 30px
}

@media all and (max-width:768px) {
    .owl-carousel .item .content {
        right: 0;
        width: 100%
    }

    .owl-carousel .item .content p {
        display: none
    }
}

.banner_sub img,
.owl-dots {
    position: absolute;
    right: 15px
}

.owl-carousel .item .content a {
    font-size: 22px;
    font-weight: 400;
    font-family: "Kaushan Script", Arial, sans-serif
}

@media all and (min-width:768px) {
    .owl-carousel .item .content {
        bottom: 50px;
        max-width: 60%
    }
}

.owl-carousel .item .content span.h2 {
    font-size: 35px;
    line-height: 1.2;
    font-weight: 400;
    color: #fff;
    margin-bottom: 0;
    padding-bottom: 0
}

.owl-carousel .item .content span.h2 i {
    font-style: normal;
    color: #c0a879
}

.owl-carousel .item .content p {
    color: #fff;
    font-weight: 400;
    padding-top: 20px;
    font-size: 15px
}

.owl-dots {
    bottom: -40px
}

.banner_sub {
    margin: 0;
    height: 400px;
    border-bottom: 3px solid #bca371;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat
}

@media all and (min-width:468px) {
    .banner_sub {
        background-position: center 0
    }
}

.banner_sub img {
    bottom: 15px;
    width: 200px;
    height: auto
}

@media all and (max-width:440px) {
    .banner_sub img {
        display: none
    }
}

@media all and (min-width:1200px) {
    .banner_sub img {
        bottom: 30px;
        right: 15px;
        width: initial
    }
}

.banner_sub span {
    position: absolute;
    bottom: 20px;
    left: 15px;
    background: rgba(0, 0, 0, .75);
    color: #fff;
    padding: 30px
}

@media all and (max-width:768px) {
    .banner_sub span {
        bottom: 0;
        left: 0;
        right: 0
    }
}

.banner_sub span h1 {
    font-weight: 300;
    margin: 0;
    padding: 0;
    text-transform: none
}

.banner_sub .container {
    position: relative;
    height: 100%
}

@media all and (min-width:1200px) {
    .banner_sub {
        margin: 15px 0 0
    }
}

.subpage_nav {
    background: #f5f5f5;
    padding-top: 15px;
    margin-bottom: 60px
}

.subpage_nav ul.breadcrumb {
    margin-bottom: 5px
}

.generic {
    margin: 60px 0 0
}

p.featured {
    font-size: 22px;
    font-weight: 400;
    font-family: "Kaushan Script", serif
}

@media all and (max-width:992px) {
    .product_feature_image {
        text-align: center;
        margin-bottom: 40px
    }

    .product_feature_image img {
        margin: 0 auto
    }

    .intro {
        text-align: center
    }
}

.products .mix {
    position: relative
}

.products .mix .new {
    position: absolute;
    width: 70px;
    height: 70px;
    top: -10px;
    right: -10px;
    background: #ee1717;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all .6s cubic-bezier(.165, .84, .44, 1);
    -moz-transition: all .6s cubic-bezier(.165, .84, .44, 1);
    -ms-transition: all .6s cubic-bezier(.165, .84, .44, 1);
    -o-transition: all .6s cubic-bezier(.165, .84, .44, 1);
    transition: all .6s cubic-bezier(.165, .84, .44, 1);
    line-height: 70px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    z-index: 1000;
    text-transform: uppercase
}

.products .mix a img {
    max-width: 100% !important;
    transition: all .6s cubic-bezier(.165, .84, .44, 1)
}

.products .mix a img,
.promos a span {
    -webkit-transition: all .6s cubic-bezier(.165, .84, .44, 1)
}

.products .mix a img:hover {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1)
}

.intro_title {
    margin-bottom: 60px;
    text-align: center
}

.intro_title p {
    margin-bottom: 0;
    padding-bottom: 3px;
    font-size: 26px;
    font-weight: 500;
    color: #c0a879
}

.promos a,
.promos a span {
    text-align: center;
    color: #fff
}

ul:not(.nav) {
    margin: 0 0 30px;
    padding-left: 15px
}

.features {
    margin: 60px 0 0;
    padding: 100px 0 70px;
    background-size: cover;
    background-attachment: fixed
}

.features,
.promos a {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover
}

.features .feature {
    background-color: rgba(255, 255, 255, .9);
    padding: 20px;
    text-align: center;
    margin-bottom: 20px
}

.features .decor_block {
    text-align: left;
    background-color: rgba(255, 255, 255, .8);
    padding: 50px 30px;
    margin-bottom: 20px
}

@media all and (min-width:1200px) {
    .features .decor_block {
        max-width: 75%;
        margin: 0 auto
    }
}

.features .decor_block ul {
    margin-bottom: 0
}

.features .decor_block ul li ul {
    margin: 20px 0 25px 20px
}

.features .feature p {
    margin-bottom: 0;
    padding-bottom: 0;
    font-weight: 400
}

.features .feature img {
    margin-bottom: 30px
}

.wholesale {
    margin-top: 60px
}

.promos a {
    display: block;
    width: 100%;
    height: 300px;
    background-size: cover;
    position: relative
}

.promos a span {
    padding: 20px;
    white-space: nowrap;
    background: rgba(0, 0, 0, .75);
    font-size: 32px;
    position: relative;
    top: 140px;
    margin: 0 auto;
    -moz-transition: all .6s cubic-bezier(.165, .84, .44, 1);
    -ms-transition: all .6s cubic-bezier(.165, .84, .44, 1);
    -o-transition: all .6s cubic-bezier(.165, .84, .44, 1);
    transition: all .6s cubic-bezier(.165, .84, .44, 1)
}

@media all and (max-width:768px) {
    .promos a {
        margin-bottom: 25px
    }
}

.promos a:hover span {
    top: 120px;
    background: rgba(0, 0, 0, .9)
}

.wholesale p {
    font-size: 20px
}

.newsletter {
    background: #76a8a5;
    text-align: center;
    width: 100%;
    padding: 60px 0;
    margin-top: 60px
}

.newsletter h3 {
    font-weight: 400;
    color: #fff;
    padding-bottom: 20px
}

#newsletter-signup {
    z-index: 10000000
}

.mix_filters,
.mixer {
    margin: 0 auto
}

.mix_filters {
    margin: 60px 0 30px
}

.mix_filters button {
    background: 0;
    color: rgba(0, 0, 0, .3);
    font-weight: 500;
    font-family: "Kaushan Script", Arial, sans-serif;
    font-size: 18px;
    padding: 22px 25px 20px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 3px solid transparent;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

.mix a h6,
.mix_filters button:hover {
    color: #444
}

.mix_filters button.mixitup-control-active {
    background: rgba(0, 0, 0, .03);
    color: #444;
    border-bottom: 3px solid #c0a879 !important
}

.mix {
    display: inline-block;
    text-align: center !important;
    margin: 20px
}

.mix a h6 {
    font-size: 18px;
    margin-top: 15px
}

.mix a:hover h6 {
    color: #d0be9b;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.mix img {
    margin: 0 auto !important
}

.product-detail {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    margin: 60px 0;
    transition: 0 linear;
    transition-property: background-position
}

.product-detail .detail_block {
    margin: 50px 0;
    background: rgba(255, 255, 255, .9);
    padding: 40px 30px
}

@media all and (min-width:992px) {
    .product-detail .detail_block {
        margin: 80px auto;
        max-width: 60%
    }
}

.product-detail .detail_block h6 {
    text-transform: uppercase;
    font-weight: 600
}

.product-detail .detail_block small {
    display: block;
    margin: 0;
    padding: 5px 0 20px
}

@media all and (min-width:992px) {
    .product-detail .detail_block .stack_vertical {
        padding-left: 30px
    }
}

@media all and (max-width:1200px) {
    .stack_vertical {
        padding-top: 40px
    }
}

@media all and (max-width:768px) {
    .row.mobile_constrain {
        width: 500px;
        max-width: 90%;
        margin: 0 auto
    }
}

.recipe_feature {
    position: relative;
    display: block;
    margin-bottom: 50px;
    font-family: "Kaushan Script", sans-serif;
    font-size: 20px;
    color: #444 !important;
    padding-bottom: 15px;
    transition: all .3s ease;
    border-bottom: 2px solid #fff
}

.recipe_feature,
.recipe_feature span {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease
}

.recipe_feature span {
    transition: all .3s ease;
    text-indent: 15px
}

.recipe_feature img {
    width: 100%;
    height: auto;
    margin-bottom: 10px
}

.recipe_filtering {
    width: 100%;
    padding: 15px;
    background: #dfdbcc;
    margin: 40px 0 60px
}

.recipe_filtering input[type=text],
.recipe_filtering select {
    padding: 6px 12px;
    height: auto;
    line-height: 40px;
    font-family: Oswald, Arial, sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #444;
    text-transform: uppercase;
    border-radius: 0
}

.recipe_filtering select {
    height: 54px;
    border-radius: 0
}

.recipe_filtering .btn {
    padding: 6px 12px;
    height: auto;
    width: 50px;
    line-height: 40px !important
}

@media all and (max-width:992px) {
    .recipe_filtering .input-group {
        margin-bottom: 15px
    }
}

@media all and (min-width:992px) {

    .recipe_filtering .collapse_md,
    .recipe_filtering .form-group {
        padding-bottom: 0;
        margin-bottom: 0
    }
}

a.recipe {
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 40px
}

.retailer_block,
footer .copyright {
    text-align: center
}

.recipes .mix {
    margin: 0
}

a.recipe .recipe_image {
    width: 100%;
    height: 270px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

a.recipe:hover .recipe_image {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-opacity: .5;
    -moz-opacity: .5;
    -ms-opacity: .5;
    -o-opacity: .5;
    opacity: .5
}

a.recipe .stripline,
a.recipe_feature .stripline {
    width: 0;
    height: 2px;
    background: #c0a879;
    margin-top: 13px;
    transition: all .3s ease
}

.blog_item_preview h2,
a.recipe .stripline,
a.recipe_feature .stripline {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease
}

a.recipe:hover .stripline,
a.recipe_feature:hover .stripline {
    width: 100%
}

a.recipe .recipe_image .recipe_details {
    position: absolute;
    right: 0;
    background: rgba(176, 153, 107, .85);
    padding: 15px 20px;
    color: #fff;
    width: 100%;
    bottom: 40px;
    font-family: Oswald, Arial, sans-serif;
    font-weight: 500;
    text-transform: uppercase
}

a.recipe .recipe_image .recipe_details i {
    font-size: 16px;
    padding-right: 5px;
    color: rgba(0, 0, 0, .4)
}

a.recipe .recipe_title {
    font-family: "Kaushan Script", sans-serif;
    font-size: 20px;
    font-weight: 400;
    color: #444;
    padding-top: 10px
}

.ingredient_list {
    background: #f5f5f5;
    padding: 35px 25px;
    margin-top: 0;
    margin-bottom: 40px
}

.ingredient_list ul {
    margin-bottom: 0
}

@media all and (min-width:992px) {
    .ingredient_list {
        margin-bottom: 0
    }

    .cooking_method {
        padding-top: 15px;
        padding-left: 30px
    }
}

.ingredient_list h5:not(:first-child) {
    display: block;
    padding-bottom: 15px;
    font-family: "Kaushan Script", Arial, sans-serif
}

@media all and (min-width:768px) {
    .features .feature p {
        min-height: 110px
    }

    .ingredient_list h5:not(:first-child) {
        font-size: 18px
    }
}

.cooking_method ul {
    margin: 0;
    padding: 0
}

.timeline {
    padding: 40px 0;
    width: 80%;
    margin-left: 10%;
    margin-bottom: 40px
}

.timeline:before {
    content: "";
    position: absolute;
    top: 40px;
    left: -20px;
    width: 3px;
    height: calc(100% - 80px);
    background: #c0392b
}

.timeline .column {
    margin: 40px 0 40px 40px
}

.timeline .column .title h1 {
    font-size: 120px;
    color: rgba(0, 0, 0, .1);
    font-family: serif;
    letter-spacing: 3px;
    position: relative
}

@media all and (max-width:768px) {
    .timeline .column .title h1 {
        font-size: 80px
    }
}

.timeline .column .title h1:before {
    content: "";
    position: absolute;
    left: -63px;
    top: 86px;
    width: 10px;
    height: 10px;
    background: #fff;
    border: 3px solid #c0392b
}

.timeline .column .title h2 {
    margin-top: -60px;
    font-size: 33px
}

.timeline .column .description p {
    line-height: 20px;
    margin-top: 10px
}

.timeline .column .description {
    border-left: 1px solid rgba(0, 0, 0, .1);
    padding-left: 20px;
    padding-top: 20px
}

.timeline .column .description img {
    max-width: 100%;
    height: auto;
    margin-bottom: 20px
}

.blog {
    margin: 0 0 80px
}

.blog_item_preview {
    margin-bottom: 60px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ddd
}

.blog_item_preview img {
    width: 100% !important;
    max-width: 100%;
    margin-bottom: 30px
}

.blog_item_preview h2 {
    font-size: 42px;
    color: #000;
    margin-bottom: 5px;
    font-weight: 400;
    transition: all .3s ease
}

@media all and (max-width:768px) {
    .blog_item_preview h2 {
        font-size: 30px
    }
}

.blog_item_preview a:hover h2 {
    color: #c0a879 !important
}

.blog aside {
    padding-top: 80px
}

.blog blockquote p {
    padding-bottom: 0;
    font-style: italic;
    font-weight: 400
}

.blog blockquote {
    margin-bottom: 30px
}

@media all and (max-width:992px) {
    .blog aside {
        margin-top: 20px
    }
}

@media all and (min-width:992px) {
    .blog aside {
        padding-top: 0;
        padding-left: 20px
    }
}

.blog_item_preview .meta_info {
    background: #f5f5f5;
    padding: 15px;
    font-size: 14px;
    color: rgba(0, 0, 0, .6)
}

.blog_item_preview .meta_info i {
    padding-right: 5px
}

.blog aside .suggested_posts {
    margin: 0;
    padding: 0;
    list-style-type: none
}

.blog_item_preview a.readmore {
    display: block;
    margin-top: 10px;
    font-family: "Kaushan Script", sans-serif;
    font-size: 22px;
    font-weight: 400
}

.blog aside .suggested_posts li {
    width: 100%
}

.blog aside .suggested_posts li a {
    display: block;
    background: #f5f5f5;
    padding: 15px
}

.blog aside .suggested_posts li a:hover {
    background: #c0a879
}

.blog aside .suggested_posts img {
    width: 100%;
    height: auto
}

.blog aside .suggested_posts h4 {
    line-height: 1.2;
    transition: all .3s ease;
    color: #000;
    font-weight: 400;
    margin: 0;
    padding: 0;
    font-size: 20px
}

#distributor_location,
#retailer_location,
.blog aside .suggested_posts h4 {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease
}

.blog aside .suggested_posts li a:hover h4 {
    color: #fff
}

.blog aside .recent_posts {
    margin: 0;
    padding: 0
}

.blog aside .recent_posts li {
    border-bottom: 1px solid #eee;
    padding: 0 0 15px
}

.blog aside .recent_posts a {
    font-weight: 400;
    color: #444
}

.blog aside .recent_posts a:hover {
    color: #c0a879
}

.distributors img {
    padding: 30px
}

#distributor_location,
#retailer_location {
    transition: all .3s ease
}

@media all and (max-width:768px) {

    #distributor_location,
    #retailer_location {
        margin-top: 10px
    }
}

#distributor_location:disabled,
#retailer_location:disabled {
    -webkit-opacity: .3;
    -moz-opacity: .3;
    -ms-opacity: .3;
    -o-opacity: .3;
    opacity: .3
}

.retailer_block {
    max-width: 100%;
    display: inline-block
}

@media all and (min-width:450px) {
    .retailer_block {
        max-width: 48%
    }
}

a.retailer {
    margin: 10px
}

.row.display-flex {
    display: flex;
    flex-wrap: wrap
}

.row.display-flex > [class*=col-] {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px
}

#wholesale {
    margin-top: 60px
}

.wholesaler {
    background: #f5f5f5;
    padding: 30px 20px 5px;
    display: block;
    height: 100%
}

.wholesaler p:first-child {
    font-size: 16px;
    padding-bottom: 15px
}

.wholesaler small {
    display: block;
    min-height: 50px
}

.wholesaler p {
    font-size: 15px
}

h4.panel-title a {
    display: block;
    width: 100%;
    padding: 15px 35px 15px 0;
    color: #333
}

h4.panel-title {
    padding: 0;
    margin: 0;
    line-height: 1.5 !important
}

.panel-title > a {
    display: block;
    position: relative
}

.contact_social a,
footer ul li {
    display: inline-block
}

.panel-title > a:after {
    content: "\f078";
    font-family: FontAwesome;
    position: absolute;
    right: 0
}

@media all and (max-width:768px) {
    .panel-title > a:after {
        top: 35%
    }
}

.panel-title > a[aria-expanded=true]:after {
    content: "\f077"
}

.panel-default > .panel-heading {
    background: 0 0 !important;
    border: 0 !important;
    border-radius: 0
}

.panel-body,
.panel-default {
    border: 0 !important
}

.panel-title a:hover,
.panel-title a[aria-expanded=true] {
    color: #bca371
}

.panel-body {
    background: #f5f5f5;
    padding: 30px 20px;
    margin-bottom: 40px
}

.faq-panel p,
.faq-panel ul li {
    font-weight: 400;
    padding-bottom: 0;
    font-size: 14px
}

.faq-panel ul {
    margin: 30px 0 0
}

.contact_info {
    margin-bottom: 20px
}

.contact_info i {
    float: left;
    font-size: 32px;
    color: #c1ac81
}

.contact_info p {
    float: left;
    margin: 0 0 0 30px
}

.map_iframe {
    padding-bottom: 60px
}

@media all and (min-width:992px) {
    .retailer_block {
        max-width: 33%
    }

    .map_iframe {
        padding-right: 30px
    }
}

.contact_social a {
    font-size: 36px;
    margin-right: 20px;
    transition: all .3s ease
}

.contact_social a,
.contact_social a i {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease
}

.contact_social a i {
    color: #c1ac81;
    transition: all .3s ease
}

.contact_social a:hover i {
    color: #333
}

#newsletter-signup form label,
.contact form label {
    font-size: 16px;
    font-family: Oswald, Arial, sans-serif;
    font-weight: 400
}

#newsletter-signup form .radio label,
.contact form .radio label {
    font-family: Roboto, Arial, sans-serif;
    font-weight: 300;
    font-size: 14px;
    padding: 5px 0 5px 25px
}

#newsletter-signup form input[type=text],
#newsletter-signup form textarea,
.contact form input[type=email],
.contact form input[type=text],
.contact form textarea {
    border-radius: 0
}

#newsletter-signup form .form-group,
.contact form .form-group {
    margin-bottom: 30px
}

.contact form input.error,
.contact form textarea.error {
    border: 1px solid red
}

label.error {
    padding-top: 5px;
    color: red
}

.contact form input.valid {
    border: 1px solid green
}

.modal-backdrop {
    z-index: 50000;
    opacity: .9 !important
}

.wpcf7-submit {
    padding-right: 15px !important
}

.g-recaptcha {
    margin-bottom: 20px
}

footer {
    padding: 30px 0 10px;
    background: #313131
}

footer ul {
    margin: 0;
    padding: 25px 0 0
}

footer ul li a {
    display: block;
    font-family: Oswald, sans-serif;
    font-size: 16px;
    color: #fff !important;
    padding: 0 10px 5px;
    text-transform: uppercase
}

footer ul li.current_page_item a,
footer ul li.current_page_parent a {
    border-bottom: 2px solid #c0a879
}

footer .copyright .details {
    color: #fff;
    padding-top: 20px
}

footer .copyright .details p {
    font-size: 16px;
    font-weight: 400;
    font-family: "Kaushan Script", sans-serif
}

footer .copyright .details small {
    color: rgba(255, 255, 255, .6)
}

@media all and (min-width:1200px) {
    footer .copyright {
        text-align: right
    }

    footer .copyright .details {
        float: right;
        padding: 15px 20px 0 0
    }

    footer .copyright img {
        float: right
    }
}

footer a:hover {
    color: #c0a879 !important
}

footer .tscs a {
    font-size: 11px;
    color: #fff;
    font-weight: 300;
    display: inline-block;
    margin-bottom: 10px
}

#mobile-nav {
    position: fixed;
    top: 100px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 100000
}

#mobile-nav .modal-dialog {
    position: fixed;
    margin: 0 0 60px;
    width: 100%;
    height: 100%;
    padding: 0
}

#mobile-nav .modal-content {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    background: #c0a879
}

#mobile-nav .modal-body {
    position: absolute;
    top: 40px;
    bottom: 60px;
    width: 100%;
    font-weight: 300;
    overflow: auto
}

#mobile-nav {
    height: 100%;
    overflow: scroll
}

#mobile-nav ul {
    margin: 0 0 100px;
    padding: 0
}

#mobile-nav span {
    display: none
}

@media all and (max-width:1200px) {
    #mobile-nav .dropdown-menu {
        position: relative;
        float: none;
        width: 100%;
        margin: 0 0 40px 20px;
        background: 0;
        border: 0;
        box-shadow: none;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease
    }

    #mobile-nav .dropdown-menu a {
        font-size: 16px;
        color: #fff
    }

    #mobile-nav .dropdown-menu a:hover {
        background: 0
    }
}

#mobile-nav ul li a {
    text-align: left;
    display: block;
    font-family: Oswald, Arial, sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 30px;
    color: #fff;
    text-transform: uppercase
}

#mobile-nav ul li.active a,
#mobile-nav ul li.current_page_ancestor > a,
#mobile-nav ul li.current_page_item a {
    background: 0;
    color: #444
}

#mobile-nav ul li a:hover {
    color: #444
}

@media all and (max-width:768px) {
    .nav_holder {
        padding-right: 0 !important
    }
}

.search-result {
    margin: 0 15px 15px
}

.search-result .featured_image {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 250px
}

.search-result .contents {
    padding-top: 30px
}

@media all and (min-width:992px) {
    .search-result .contents {
        padding: 35px 0 0 30px
    }
}

.wp-caption-text {
    margin-top: -20px;
    font-size: 12px;
    font-style: italic
}